<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <script type="text/javascript" src="assets/js/script.js" ></script>
</head>
  <body onLoad="carregouPagina()" onunload="fechouPagina()">
    <button onmousedown="apertouMouse()" onmouseup="soltouMouse()" onmouseover="mouseEmCima()" onmouseout="MouseSaiudeCima()" onmousemove="moveuMouse()" onclick="clicou()" oncontextmenu="return botaoDireito()" ondblclick="duploClick()">Sou um botão</button>  
    <br>
    <input type="text" onkeydown="apertouTeclado(event)" onkeyup="soltouTecla(event)" onkeypress="pressionouTeclado(event)">

    <br>
    <br>
    <br>
    <br>

    <form method="POST"  onsubmit="return false">
        <input type="text" name="nome" onFocus="focou()" onblur="desfocou()" placeholder="Me use"><br><br>

        <select name="cidade" onchange="mudouOpcao(this)">
            <option>São Paulo</option>
            <option>Rio de Janeiro</option>
            <option>Belo Horizonte</option>
            <option>Recife</option>
        </select>
        <br><Br>
        <input type="submit" value="Enviar">
    </form>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>